<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11887" pointId="2193" subPointId="0" userId="2E6C6C1D-512E-4340-853B-D0CB128800C6" date="2024-10-02 15:13:04" timeDiffer="0">
  <longitude>113.438882</longitude>
  <latitude>23.105701</latitude>
  <direction>-1.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor144849_image_p1_k2_2.jpg</imageName>
  <cName>版本照2</cName>
  <address>中国广东省广州市黄埔区鱼茅路30号</address>
  <locationDescribe>gdgzhpqyzz</locationDescribe>
  <currentTime>1727853183541</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20241002/1727853183541.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>